DELETE
/profiles/{profile_id}/pages/{page_id}/record_assignments
curl \
--request DELETE 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/record_assignments' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"id": 270987
},
{
"id": 270990
}
]'
Request example
[
{
"id": 270987
},
{
"id": 270990
}
]
Response examples (200)
{
"id": 790777,
"Body": ""
}
Response examples (404)
{
"error_message": "The requested resource is not found"
}